.td-cell-1 td {
  width: calc(80%/1);
}
.td-cell-2 td {
  width: calc(80%/2);
}
.td-cell-3 td {
  width: calc(80%/3);
}
.td-cell-4 td {
  width: calc(80%/4);
}
.sb_timetable_index .table .ss_admission_row td {
  vertical-align: middle;
  height: 100px;
}
.sb_timetable_index .table input[type="checkbox"] {
  transform: scale(1.5);
}
.sb_timetable_index .table .pc_none {
  display: none;
}
.ss_form .table thead .track {
  text-align: center;
}
.ss_form .table thead th {
  background-color: #A0D8EF;
}
.ss_empty_cell .ss_no_session {
  text-align: center;
}
.ss_form .timetable_section_title {
  background-color: #A0D8EF;
}
.ss_form .online_section_title {
  background-color: #FFDC6D;
}
.ss_form .timetable_section_title h4 ,.ss_form .online_section_title h4{
  padding: 10px 5px;
}
.ss_form  .session_timetable .social_session {
  height: 100px;
}
.link_none .ss_title a {
  pointer-events: none;
  color: #000;
  text-decoration: none;
}
.ss_form table th.ss_cart_day_th {
  width: 9%;
}
.ss_input .domain-warning {
  background-color: red;
  color: rgb(255, 255, 255);
  font-weight: bold;
}
.domain_error_msg {
  color: red;
  margin-left: 3px;
  font-weight: bold;
}
.sb_timetable_index .ss_subtitle{
  font-size: 100%;
}
.session_timetable .ss_photo img {
  margin-top: 10px;
}
.session_timetable .ss_summary {
  font-size: 10px;
}
.session_timetable td {
  vertical-align: top;
}
.session_timetable td.ss_empty_cell {
  vertical-align: middle;
}
.ss_matrix_session_wrapper .ss_speaker img {
  width: 80px;
}
.sb_session_preview .ss_speaker img{
  margin-top: 10px;
}
#ss_inqtitle {
  margin: 0;
}
#ss_inqtitle p {
  margin: 0;
}
.breadcrumb li.ss_active{
  color: #0000ff;
}
.sb_session_preview .ss_speaker .speaker_area {
  display: flex;
  width: 100%;
}
.sb_session_preview .ss_speaker .speaker_area .speaker_left, .sb_session_preview .ss_speaker .speaker_area .speaker_right {
  width: 50%;
  text-align: center;
}
.sb_session_preview .ss_speaker .speaker_area img {
  max-width: 70%;
}
.mypage_link {
  margin-bottom: 20px;
  text-align: center;
}
.mypage_link a {
  background-color: #A0D8EF;
  color: #000000;
  padding: 10px 30px;
  text-decoration: none;
  font-size: 1em;
  border-radius: 10px;
}
.mypage_link a:hover {
  filter: brightness(90%);
}
@media (min-width: 768px) {
  .session_timetable th:last-child {
    border-left: 1px solid #DEE2E6;
  }
  .session_timetable td:last-child {
    border-left: 1px solid #DEE2E6;
  }
  .session_timetable td {
    padding-left: 15px;
  }
  .sb_userenquete_index .ss_form table th {
    width: 30%;
  }
  .sb_timetable_index .table .ss_session_row .speaker_area {
    display: flex;
    width: 100%;
  }
  .sb_timetable_index .table .ss_session_row .speaker_area .speaker_left {
    width: 50%;
  }
  .sb_timetable_index .table .ss_session_row .speaker_area .speaker_right {
    padding-left: 5px;
    width: 50%;
  }
  
}
@media (max-width: 767px) {
  .td-cell-1 td {
  width: auto;
  }
  .td-cell-2 td {
    width: auto;
  }
  .td-cell-3 td {
    width: auto;
  }
  .td-cell-4 td {
    width: auto;
  }
  .ss_form .table th {
    background-color: #A0D8EF;
  }
  .ss_form .table thead {
    display: none;
  }
  .sb_timetable_index .table .pc_none {
    display: block;
  }
  .ss_empty_cell {
    display: none!important;
  }
  .sb_timetable_index .session_timetable .ss_admission_row th {
    display: none;
  }
  .sb_timetable_index .session_timetable .ss_session_row th {
    display: none;
  }
  .sb_timetable_index .session_timetable .ss_session_row .ss_matrix_session_wrapper .ss_start {
    font-weight: 500;
    background-color: #A0D8EF;
    padding: 5px 0 5px 7px;
    margin-bottom: 10px;
  }
  /* .ss_form .table .ss_admission_row th {
    display: none;
  } */
}